.bl{
    margin-bottom: 10px;
}

.bl td:first-child{
    border-left: 1px solid silver;
}


.bl td{
    vertical-align: top;
    border-right: 1px solid silver;
    border-bottom: 1px solid silver;
    padding: 2px;
    background-color: white;
}

.bl tr:first-child{
    border-top: 1px solid silver;
}

.bl .header td{
    padding: 4px;
    color: white !important;
    background-color: #ceb46c !important;
    text-align: center;
}



.bl .rq td:first-child:before{
    color: red;
    content: '*';
}

.bl .rq td:last-child{
    min-width: 120px;
    text-align: right;
}


.bl input, .bl select{
    width: 200px;
    border: none;
}


.bl input[type="number"] {
    text-align: left;
}

input[type=number]::-webkit-inner-spin-button {
    opacity: 1
}

.bl .info td:last-child{
    background-color: silver;
    min-width: 120px;
    text-align: right;
}

.TypeBont>span{
    display: block;
    padding: 6px;
    margin: 8px;
    border: 1px solid #ceb46c;
    border-radius: 6px;
    cursor: pointer;
}
.TypeBont>span.selected{
    background-color: #eae3cd;
    cursor: default;
}




.button-main{
    text-align: left;
    margin-bottom: 10px;
}


.button-main span{
    display: inline-block;
    margin: 6px;
    padding: 10px 6px 0px 40px;
    text-align: center;
    cursor: pointer;

    border: 1px solid silver;
    border-radius: 6px;
    height: 38px;
}
.button-main span.ReBuild{
	background: transparent url('cal.png') no-repeat 2px 2px;
}

.button-main span.SaveExcel{
	background: transparent url('Excel.png') no-repeat 2px 2px;
}

.table-list td {
    background-color: silver;
    padding: 2px 6px 2px 6px;
    border-right: 1px solid black;
    border-bottom: 1px solid black;
}


.table-list td:nth-child(3),
.table-list td:nth-child(4),
.table-list td:nth-child(5)
{
    text-align: center;
}